<template>
	<div class="px-4 pt-40 pb-12 md:py-32 bg-blue-900 text-gray-100">
		<header class="max-w-sm md:max-w-xl mx-auto">
			<ATitle tag="h1" content="Atomic Design in Vue.js" />
			<AText text="Etiam in arcu lectus. Nulla facilisi. " />
			<AButton class="md:max-w-xs" :link="{ name: 'Button', url: '#' }" />
		</header>
	</div>
</template>

<script>
import ATitle from '@/components/Atoms/ATitle.vue'
import AText from '@/components/Atoms/AText.vue'
import AButton from '@/components/Atoms/AButton.vue'

export default {
	name: 'MBanner',
	components: {
		ATitle,
		AText,
		AButton,
	},
}
</script>
